Subject: bug#6184: cleanup: remove src/prefix-args.c

From: Glenn Morris <[email-masked]>
Date: Wed, 19 May 2010 02:10:34 -0400

Dan Nicolaescu wrote:

> prefix-args.c is only used when compiling with gcc to pass flags to
> the linker using the -Xlinker syntax. This is not necessary anymore,
> -Wl, can be used the same way, and the linker flags are generated in
> that format anyway.

It looks like the -Wl option is about 18 years old, so FWIW I suggest
you go for it. (Don't you still need something prefix-arg like to put
in the commas? I'm sure it doesn't require a C program though.)